IF NOT EXISTS (SELECT * 
               FROM   SYS.COLUMNS 
               WHERE  NAME = 'PERC_DESC_MIN' 
                      AND OBJECT_ID = OBJECT_ID('EST_ORC_CPL')) 
  BEGIN 
      ALTER TABLE EST_ORC_CPL 
        ADD PERC_DESC_MIN MONEY NULL; 

      ALTER TABLE EST_ORC_CPL 
        ADD CONSTRAINT DF_EST_ORC_CPL_PERC_DESC_MIN DEFAULT((0)) FOR 
        PERC_DESC_MIN; 
  END;